/*


  Layer Template


  http://www.templatemo.com/preview/templatemo_438_layer


*/




/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);*/





.blue {


  color: #06C;


}





.green {


  color: #090;


}





.lightgreen {


  color: #3C6;


}





.yellow {


  color: #CC6;


}





.orange {


  color: #C60;


}





.white {


  color: #FFF;


}





/*BASIC*/





ul {


  padding: 0;


  margin: 0;


}





p {


  color: #787878;


  line-height: 22px;


}





body {


  background-color: #eee!important;


  overflow-x: hidden;


}





.templatemo-flexbox {


  display: -webkit-box;


  display: -webkit-flex;


  display: -ms-flexbox;


  display: flex;


  -webkit-box-align: center;


  -webkit-align-items: center;


      -ms-flex-align: center;


          align-items: center;


  height: 100%;


}








/*PARALLAX*/





[class*="bg__"] {


  height: 100vh;





  position: relative;


  /* fix background */


  background-attachment: fixed;





  /* center it */


  background-position: center center;





  /* Scale it nicely to the element */


  background-size: cover;





  /* just make it look a bit better ;) */


  &:nth-child(2n) {


    box-shadow: inset 0 0 1em #111;


  }


}





.bg__first {


  /* z index key ;) */


z-index: -1;


  /* adjust margin-top to test menu ;) */


  /* margin-top: 100px; */


  border-bottom: 3px solid #c0c63e;


  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page1.jpg


  );


}


.bg__first .container {


  height: 75.5vh;


  min-height: 440px;


}





.bg__zero {




  border-bottom: 3px solid #c0c63e;


  height: 93vh;


  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page1.jpg

  );


}





.bg__second {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;


  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page2.jpg

  );


}





.bg__third {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page3.jpg


  );


}





.bg__fourth {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page4.jpg
  );


}



.bg__mainstadium1 {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page5_readmore_mainstadium1.jpg


  );


}





.bg__mainstadium2 {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page5_readmore_mainstadium2.jpg

  );


}



.bg__vision1 {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page1_menu_vision1.jpg


  );


}





.bg__vision2 {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page1_menu_vision2.jpg

  );


}







.bg__sg1 {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page1_menu_successfulgames1.jpg


  );


}





.bg__sg2 {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page1_menu_successfulgames2.jpg

  );


}



















.bg__airport1 {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page2_readmore_airport1.jpg


  );


}





.bg__airport2 {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page2_readmore_airport2.jpg

  );


}


.bg__lrt1 {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page3_readmore_lightrailtransit1.jpg


  );


}





.bg__lrt2 {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page3_readmore_lightrailtransit2.jpg

  );


}

.bg__jsc1 {


  border-bottom: 3px solid #c0c63e;


  height: 93vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page4_readmore_jakabaringsportscomplex1.jpg


  );


}





.bg__jsc2 {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_subpage_background_image_page4_readmore_jakabaringsportscomplex2.jpg

  );


}


.bg__fifth {


  border-bottom: 3px solid #c0c63e;


  height: 25vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page5.jpg


  );


}





.bg__sixth {


  border-bottom: 3px solid #c0c63e;


  height: 75vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page6.jpg


  );


}





.bg__seventh {


  border-bottom: 3px solid #c0c63e;


  height: 25vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page7.jpg


  );


}





.bg__eighth {


  border-bottom: 3px solid #c0c63e;


  height: 85vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page8.jpg

  );


}





.bg__ninth {


  border-bottom: 3px solid #c0c63e;


  height: 15vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_backgroundimage9.jpg


  );


}




.bg__tenth {


  border-bottom: 3px solid #c0c63e;


  height: 15vh;





  background-image: url(


    ../../A3O_images/A3O_background_images/A3O_Index_mainpage_background_image_page1.jpg


  );


}



/*HEADER*/





.navbar-brand img {


  display: inline-block;


  margin-right: 5px;


}





.navbar-brand {


  font-size: 18px;


  font-weight: 700;


  color: #1e1e1e!important;


  text-transform: uppercase;


  text-shadow: none!important;


}





.navbar {


  margin-bottom: 0px!important;


}





.navbar-inverse {


  background-image: url("../../A3O_images/A3O_header/A3O_header_olympicrings.png");


  background-repeat: repeat-x;


  background-color: #fff!important;


  border-radius: 0!important;


  border-color: transparent!important;


  border-bottom: 1px solid #ddd!important;


}





.nav a {


  font-size: 15px;


  color: #1e1e1e!important;


  text-shadow: none!important;


  margin-left: 20px;  


}





.nav a:hover {


  color: #c0c63e!important;


    -webkit-transition: all 0.3s ease 0s;


            transition: all 0.3s ease 0s;


}





.nav li:hover .sub-menu { /*http://www.greywyvern.com/?post=337*/


  visibility: visible;


  opacity: 1;


}





.nav span {


  font-size: 13px;


  font-weight: 600;


  color: #fff;


  margin-top: -10px;


  display: inline-block;


  background-color: #c0c63e;


  padding: 6px 12px;


  text-align: center;


  border-color: transparent;


}





.nav .sub-menu {


  border-top: 8px solid #fff;


  margin-left: 30px;


  position: absolute;


  background-color: #fff;


  width: 140px;


  visibility: hidden;


  opacity: 0;


  -webkit-transition: opacity 1.5s ease;


          transition: opacity 1.5s ease;


  z-index: 12;


}





.nav .sub-menu li {


  list-style: none;


  padding: 10px 0px;


  border-bottom: 1px solid #eee;


}





.nav .sub-menu li:first-child {


  border-top: 3px solid #c0c63e;


}





.nav .sub-menu li a {


  font-size: 13px;


  text-decoration: none;


}





/*SECTIONS*/








/*First Section*/





#first-section,


#first-section .container,


#first-section .row {


 z-index: -10000;


}


.left-image {


  float: right;
margin-top:0px;

  overflow: hidden;


  background-size: cover;


  max-width: 100%;


}





.right-caption {


  color: #fff;


}





.right-caption h4 {


  font-size: 24px;


  font-weight: 600;


  color: #fff;


}





.right-caption h2 {


  font-size: 42px;


  font-weight: 600;


  text-transform: uppercase;


  color: #fff;


  padding-bottom: 10px;


  margin-top: 30px;


}





.right-caption p {


  color: #fff!important;


}





.stroked-button {


 z-index: 10002;


  margin-top: 40px;


}





.stroked-button a {

 z-index: 10002;


  margin-top: 30px;


  text-decoration: none!important;


  color: #fff;


  font-size: 13px;


  font-weight: 600;


  padding: 10px 16px;


  border: 1px solid #fff;


  border-radius: 5px;


}





.stroked-button a:hover {

 z-index: 10002;


  color: #44fc04;


  border-color: #44fc04;


    -webkit-transition: all 0.3s ease 0s;


            transition: all 0.3s ease 0s;


}





.arrow {

 z-index: 20002;


  position: absolute;


  left: 0;


  bottom: 72px;


  width: 100%;


  text-align: center;


}





.arrow i {

 z-index: 20002;


  font-size: 22px;


  color: #fff;


  width: 30px;


  height: 30px;


  line-height: 28px;


  display: inline-block;


  text-align: center;


  border: 1px solid #fff;


  border-radius: 50%;


}





.arrow i:hover {

 z-index: 20002;


  color: #44fc04;


  border-color: #44fc04;


  -webkit-transition: all 0.3s ease 0s;


          transition: all 0.3s ease 0s;


}





.arrow:active .btn {

 z-index: 20002;


  box-shadow: none;


}





/*Second Section*/
















.service-items {


  margin-top: 40px;


}





.single-item {


  background-color: #fff;


  text-align: center;


  margin-bottom: 20px;


}





.single-item:hover i {


  color: #fff;


  background-color: #c0c63e;


  cursor: pointer;


  -webkit-transition: all 0.5s ease 0s;


          transition: all 0.5s ease 0s;


  border-color: transparent;


}





.single-item i {


  margin-top: 30px;


  font-size: 26px;


  color: #c0c63e;


  border: 1px solid #e7e7e7;


  border-radius: 50%;


  width: 80px;


  height: 80px;


  line-height: 80px;


  display: inline-block;


  text-align: center;


}





.single-item h2 {


  font-size: 15px;


  color: #1e1e1e;


  font-weight: 700;


  text-transform: uppercase;


}





.single-item p {


  margin-top: 10px;


  margin-left: 20px;


  margin-right: 20px;


  padding-bottom: 20px;


}









/*Third Section*/








.left-text {


  position: absolute;


margin-top: 17%;




top: 0px;

  background-color: #fff;


  border-top: 3px solid #c0c63e;


}




.left-text2 {


  position: absolute;


margin-top: -97%;


  top: 0px;


  background-color: #fff;


  border-top: 3px solid #c0c63e;


}


.left-text h2 {


  margin-right: 30px;


  margin-left: 30px;


  padding-top: 10px;


  padding-bottom: 15px;


  font-size: 20px;


  color: #1e1e1e;


  font-weight: 700;


}





.left-text2 h2 {


  margin-right: 30px;


  margin-left: 30px;


  padding-top: 10px;


  padding-bottom: 15px;


  font-size: 20px;


  color: #1e1e1e;


  font-weight: 700;


}


.left-text .line {


  margin-left: 30px;


  width: 315px;


  height: 2px;


  background-color: #ddd;


}

.left-text2 .line {


  margin-left: 30px;


  width: 315px;


  height: 2px;


  background-color: #ddd;


}





.left-text p {


  margin: 20px;


}

.left-text2 p {


  margin: 20px;


}





.left-text .button {

margin-top:0px;
  margin: 10px;


  padding-bottom: 30px;


}

.left-text2 .button {

margin-bottom:0px;
  margin: 10px;


  padding-bottom: 30px;


}





.left-text a {


  text-decoration: none!important;


  font-size: 13px;


  font-weight: 600;


  padding: 7px 10px;


  margin: 0px;


  color: #fff!important;


  background-color: #c0c63e;


}




.left-text2 a {


  text-decoration: none!important;


  font-size: 13px;


  font-weight: 600;


  padding: 7px 10px;


  margin: 0px;


  color: #fff!important;


  background-color: #c0c63e;


}






/*Fourth Section*/





.right-text {


  position:absolute; 


  z-index: 11;


  background-color: #fff;


  border-top: 3px solid #c0c63e;


}





.right-text h2 {


  margin-right: 30px;


  margin-left: 30px;


  padding-top: 10px;


  padding-bottom: 15px;


  font-size: 20px;


  color: #1e1e1e;


  font-weight: 700;


}





.right-text .line {


  margin-left: 30px;


  width: 180px;


  height: 2px;


  background-color: #ddd;


}





.right-text p {


  margin: 30px;


}





.right-text .button {


  margin: 30px;


  padding-bottom: 30px;


}





.right-text a {


  text-decoration: none!important;


  font-size: 13px;


  font-weight: 600;


  padding: 7px 10px;


  margin: 0px;


  color: #fff!important;


  background-color: #c0c63e;


}





.templatemo-position-relative {


  position: relative;


}


#tenth-section,


#tenth-section .container,


#tenth-section .row,

#zero-section,


#zero-section .container,


#zero-section .row,

#eighth-section,


#eighth-section .container,


#eighth-section .row,

#seventh-section,


#seventh-section .container,


#seventh-section .row,

#sixth-section,


#sixth-section .container,


#sixth-section .row,

#fifth-section,


#fifth-section .container,


#fifth-section .row,

#third-section,


#third-section .container,


#third-section .row,



#second-section,


#second-section .container,


#second-section .row,

#fourth-section,



#fourth-section .container,


#fourth-section .row {


  height: 100%;


}


.fourth-arrow {

z-index: 30001;


  text-align: center;


  position: absolute;


  bottom: 20px;


  left: 0;


  width: 100%;


}





.fourth-arrow i {

z-index: 30001;





  font-size: 22px;


  color: #fff;


  width: 30px;


  height: 30px;


  line-height: 28px;


  display: inline-block;


  text-align: center;


  border: 1px solid #fff;


  border-radius: 50%;


}





.fourth-arrow i:hover {

z-index: 30001;


  color: #44fc04;


  border-color: #44fc04;


  -webkit-transition: all 0.3s ease 0s;


          transition: all 0.3s ease 0s;


}





.fourth-arrow:active .btn {

z-index: 30001;


  box-shadow: none;


}








#ninth-section,


#ninth-section .container,


#ninth-section .row {


  height: 100%;


}


.ninth-arrow {


  text-align: center;


  position: absolute;


  bottom: 20px;


  left: 0;


  width: 100%;


}





.ninth-arrow i {





  font-size: 22px;


  color: #000;


  width: 30px;


  height: 30px;


  line-height: 28px;


  display: inline-block;


  text-align: center;


  border: 1px solid #000;


  border-radius: 50%;


}





.ninth-arrow i:hover {


  color: #44fc04;


  border-color: #44fc04;


  -webkit-transition: all 0.3s ease 0s;


          transition: all 0.3s ease 0s;


}





.ninth-arrow:active .btn {


  box-shadow: none;


}


















/*FOOTER*/





footer {

  margin-top: 3000px;


  background-color: #c0c63e;


  text-align: center;


}





.social-icons li {


  margin-top: 60px;


  list-style: none;


  display: inline-block;


}





.social-icons a {


  color: #c0c63e;


  margin: 0 5px;


  width: 25px;


  height: 25px;


  border-radius: 50%;


  background-color: #fff;


  text-align: center;


  display: inline-block;


  line-height: 25px;


}





.social-icons a:hover {


  background-color: #c0c63e;


  color: #fff;


  -webkit-transition: all 0.5s ease 0s;


          transition: all 0.5s ease 0s;


}





.copyright-text p {


  text-transform: uppercase;


  margin-top: 20px;


  font-size: 12px;


  color: #fff;


  font-weight: 300;


  padding-bottom: 10px;


}





.copyright-text a {


  color: #f9c9c9!important;


  text-decoration: none!important;


}





.third-arrow  {


  text-align: center;


  padding-bottom: 40px;


}





.third-arrow i {


  font-size: 22px;


  color: #c0c63e;


  width: 30px;


  height: 30px;


  background-color: #fff;


  line-height: 28px;


  display: inline-block;


  text-align: center;


  border: 1px solid #fff;


}





.third-arrow i:hover {


  -webkit-transition: all 0.3s ease 0s;


          transition: all 0.3s ease 0s;


}





.third-arrow:active .btn {


  box-shadow: none;


}











/*SIDEBAR*/








#heading-pages img {


  height: auto;


  overflow: hidden;


  width: 100%;


  border-bottom: 3px solid #c0c63e;


  background-repeat: no-repeat;


}








#heading-pages {


  text-align: center;


}





#heading-pages h2 {


  margin-top: 60px;


  font-size: 22px;


  color: #1e1e1e;


  font-weight: 700;


  text-transform: uppercase;


  border-bottom: 1px solid #c0c63e;


  padding-bottom: 15px;


}





#heading-pages p {


  margin-top: 5px;


  padding-bottom: 50px;


}





.main-post {


  padding-bottom: 80px;


}





.image-post img {


  width: 100%;


  overflow: hidden;


  border-bottom: 3px solid #c0c63e;


}





.post-content {


  background-color: #fff;


  margin-top: -20px;


}





.post-content h1 {


  font-size: 18px;


  color: #1e1e1e;


  font-weight: 700;


  text-transform: uppercase;


  padding: 30px 0 0 30px;


}





.post-content p {


  padding: 30px;


}





.post-content blockquote {


  font-size: 14px;


  color: #555;


  font-weight: 600;


  border-left: 3px solid #c0c63e;


  margin-left: 30px;


  margin-right: 30px;


}





.first-widget {


  padding-bottom: 60px;


}





.widgets h4 {


  margin-top: 0px;


  font-size: 20px;


  color: #1e1e1e;


  font-weight: 700;


  text-transform: uppercase;


  padding-bottom: 15px;


}





.widget-social li {


  margin-top: 15px;


  list-style: none;


  display: inline-block;


}





.widget-social a {


  font-size: 13px;


  color: #fff;


  margin: 0 5px;


  width: 25px;


  height: 25px;


  border-radius: 50%;


  background-color: #aaa;


  text-align: center;


  display: inline-block;


  line-height: 25px;


}





.widget-social a:hover {


  background-color: #c0c63e;


  color: #fff;


  -webkit-transition: all 0.5s ease 0s;


          transition: all 0.5s ease 0s;


}





.second-widget {


  padding-bottom: 70px;


}





.posts {


  display: inline;


}





.posts img {





}





.posts a {


  text-decoration: none;


  color: #1e1e1e;


}





.posts a:hover {


  color: #c0c63e;


  -webkit-transition: all 0.5s ease 0s;


          transition: all 0.5s ease 0s;


}





.posts h6 {


  font-size: 15px;


  color: #1e1e1e;


  font-weight: 700;


  margin-left: 135px;


  margin-top: -80px;


  line-height: 22px;


}





.posts span {


  font-size: 12px;


  color: #999;


  font-weight: 300;


  display: inline;


  margin-left: 135px;


}





.post1 {


  margin-top: 30px;


}





.post2 {


  margin-top: 40px;


}





.third-widget {


  padding-bottom: 50px;


}





.third-widget ul {


  margin-top: 20px;


}





.third-widget li {


  list-style: none;


  padding-bottom: 5px;


}





.third-widget li a:hover p {


  color: #c0c63e;


  -webkit-transition: all 0.5s ease 0s;


          transition: all 0.5s ease 0s;


}





.third-widget li a:hover span {


  color: #c0c63e;


  -webkit-transition: all 0.5s ease 0s;


          transition: all 0.5s ease 0s;


}





.third-widget a {


  font-size: 13px;


  font-weight: 600;


}





.third-widget li p {


  display: inline-block;


  color: #aaa;


}





.third-widget li span {


  float: right;


  color: #aaa;


}





/*ELEMENTS*/





.elements-headings {


  margin-top: 60px;


  padding-bottom: 20px;


}





.elements-headings h2 {


  font-size: 18px;


  color: #1e1e1e;


  font-weight: 700;


  text-transform: uppercase;


  border-bottom: 3px solid #ddd;


  padding-bottom: 10px;


}





.heading-levels h1 {


  margin-top: 0px;


}





.photos img {


  margin-top: 20px;


  width: 100%;


  overflow: hidden;


  background-size: cover;


}





.elements {


  padding-bottom: 0px;


}





.main-footer {


  margin-top: 80px;


  margin-bottom: -80px;


}





/*RESPONSIVE*/





@media (max-width: 991px) { 


  .fourth-arrow {


    text-align: center;


    margin-top: 92vh;


  }


    .submit-form select {


    margin-top: 15px;


  }


  .submit-form input {


    margin-top: 15px;


  }


}





@media (max-width: 767px) {


  .right-caption h4 {


    font-size: 16px;


  }


  .right-caption h2 {


    font-size: 26px;


  }


  .left-image {


    float: none;    


  }


  .left-image img {


    margin: 0 auto;


  }


  .right-caption {


    text-align: center;


    margin-top: 10px;


    padding-bottom: 0;


  }


  .right-caption h2 {


    padding-bottom: 0px;


    margin-top: 0px;


  }


  .right-caption p {


    margin-top: -5px;


  }


  .stroked-button {


    padding-bottom: 15px;


    padding-top: 10px;


    margin-top: 10px;


  }


  .nav .sub-menu {


    display: block;


    position: relative;


    opacity: 1;


    visibility: visible;


    text-align: left;


  }


  .sub-menu a {


    color: #999!important;


  }


  .navbar-inverse .navbar-toggle {


    border-color: #c0c63e!important;


    background-color: #c0c63e;


  }


  .navbar-inverse .navbar-toggle:hover {


    background-color: #c0c63e!important;


  }


  .right-text .button {


    padding-bottom: 0px;


  }


  .left-text .button {


    padding-bottom: 0px;


  }


}


@media (max-width: 640px) {


  .left-image img {


    width: 128px;


  }


}


@media (max-width: 480px) {


  .arrow {


    bottom: 20px;


  }


}


@media (max-height: 600px) {


  .bg__third, .bg__fourth {


    min-height: 600px;


  }


}


@media (max-height: 500px) {


  .bg__first {


    min-height: 520px;


  }


}


